BODY {
	background-color: #FCFCFC;
	color : #000000;
	font-size : 71%;
}
BODY, TH, TD, P, DIV, TEXTAREA, INPUT, SELECT, H1, H2, H3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
H2 {
	padding: 0;
	color: #0E2458;
	font-size: 150%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
H3 {
	font-weight: bold;
	font-size: 120%;
	color: #0E2458;
	padding: 0 0 15px 0;
	margin: 0;
	text-align: justify;
}
H4 {
	font-size: 110%;
	padding: 0 0 15px 0;
	margin: 0;
	font-weight: bold;
	color: #555;
	text-align: justify;
}
H5 {
	font-size: 110%;
	padding: 0 0 15px 0;
	margin: 0;
	font-weight: normal;
	clear: none;
	text-align: justify;
}
.pad {
	padding: 0 0 15px 0;
}
P {
	padding: 0 0 15px 0;
	font-size: 100%;
	margin: 0;
	text-align: justify;
}
#content IMG {
	border: 1px solid #666;
}
#content TABLE IMG {
	border: 0;
}
IMG.floatLeft, #content TABLE IMG.floatLeft {
	float: left;
	margin: 2px 10px 10px 0;
	padding: 0;
}
IMG.floatRight, #content TABLE IMG.floatRight {
	float: right;
	margin: 2px 0 10px 10px;
	padding: 0;
}
UL {
	margin: 0 0 15px 0;
	padding: 0 0 0 30px;
}
UL UL {
	margin: 15px 0;
}
.highlight {
	font-weight: bold;
	color: #FF6633;
}
.cdsrail {
	font-weight: bold;
	color: #000080;
}
.clear {
	clear: both;
}
P A:LINK, P A:ACTIVE, P A:VISITED {
	text-decoration: none;
	color : #000;
}
P A:HOVER {
	text-decoration: underline;
	color : #000;
}
HR {
	margin: 15px 0;
	color: #FF6633;
}